@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Play:wght@400;700&display=swap");
.svg-icon {
  max-height: 32px;
  max-width: 32px;
  stroke: gold;
  fill: gold; }

body {
  background: white;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
  body .bg {
    background: radial-gradient(ellipse closest-side, #646464 0%, #323232 60%, black 120%); }

@media screen and (min-width: 992px) {
  body {
    font-size: 16px; } }

@media screen and (max-width: 992px) {
  body {
    font-size: 12px; } }

/* ----------------------------------------------------------------------------- Reset */
*, body, html {
  margin: 0;
  padding: 0; }

img {
  border: none; }

*:focus {
  outline: none; }

a, button, input, select, textarea {
  color: inherit;
  text-decoration: inherit;
  font-family: inherit;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: none; }

ol, ul {
  list-style: none; }

article, aside, figcaption, figure, footer, header, hgroup, nav, section, time {
  display: block; }

table, tr, td, th, thead {
  border-collapse: collapse; }

input[type="button"],
input[type="submit"],
button {
  cursor: pointer; }

img {
  max-width: 100%; }

a {
  color: navy;
  text-decoration: none;
  outline: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

a, button, input, textarea {
  -webkit-transition: all 0.25s linear;
  transition: all 0.25s linear; }

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.clearfix:after,
.wrapper:after,
.row:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }

/* ---------------------------------------------------------------------------// Reset */
textarea {
  overflow: auto;
  resize: none; }

input:focus::-webkit-input-placeholder {
  color: transparent; }

input:focus:-moz-placeholder {
  color: transparent; }

/* FF 4-18 */
input:focus::-moz-placeholder {
  color: transparent; }

/* FF 19+ */
input:focus:-ms-input-placeholder {
  color: transparent; }

/* IE 10+ */
input, button, a, label:before, label:after, .menu, .submenu {
  -webkit-transition: all 0.25s linear;
  transition: all 0.25s linear; }

.container-fluid, .container {
  position: relative;
  display: block; }

.container-fluid {
  width: 100%; }

.container-fluid {
  padding: 15px 0; }

.container {
  margin: 0 auto;
  padding: 15px; }

.row {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  width: 100%;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.hidden {
  display: none !important; }

.i1 {
  -webkit-box-flex: 0;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex: 0 0 calc(((100% / 12) * 1) - 15px);
  flex: 0 0 calc(((100% / 12) * 1) - 15px);
  max-width: calc(((100% / 12) * 1) - 15px);
  margin: 0 7.5px; }

.i2 {
  -webkit-box-flex: 0;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex: 0 0 calc(((100% / 12) * 2) - 15px);
  flex: 0 0 calc(((100% / 12) * 2) - 15px);
  max-width: calc(((100% / 12) * 2) - 15px);
  margin: 0 7.5px; }

.i3 {
  -webkit-box-flex: 0;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex: 0 0 calc(((100% / 12) * 3) - 15px);
  flex: 0 0 calc(((100% / 12) * 3) - 15px);
  max-width: calc(((100% / 12) * 3) - 15px);
  margin: 0 7.5px; }

.i4 {
  -webkit-box-flex: 0;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex: 0 0 calc(((100% / 12) * 4) - 15px);
  flex: 0 0 calc(((100% / 12) * 4) - 15px);
  max-width: calc(((100% / 12) * 4) - 15px);
  margin: 0 7.5px; }

.i5 {
  -webkit-box-flex: 0;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex: 0 0 calc(((100% / 12) * 5) - 15px);
  flex: 0 0 calc(((100% / 12) * 5) - 15px);
  max-width: calc(((100% / 12) * 5) - 15px);
  margin: 0 7.5px; }

.i6 {
  -webkit-box-flex: 0;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex: 0 0 calc(((100% / 12) * 6) - 15px);
  flex: 0 0 calc(((100% / 12) * 6) - 15px);
  max-width: calc(((100% / 12) * 6) - 15px);
  margin: 0 7.5px; }

.i7 {
  -webkit-box-flex: 0;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex: 0 0 calc(((100% / 12) * 7) - 15px);
  flex: 0 0 calc(((100% / 12) * 7) - 15px);
  max-width: calc(((100% / 12) * 7) - 15px);
  margin: 0 7.5px; }

.i8 {
  -webkit-box-flex: 0;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex: 0 0 calc(((100% / 12) * 8) - 15px);
  flex: 0 0 calc(((100% / 12) * 8) - 15px);
  max-width: calc(((100% / 12) * 8) - 15px);
  margin: 0 7.5px; }

.i9 {
  -webkit-box-flex: 0;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex: 0 0 calc(((100% / 12) * 9) - 15px);
  flex: 0 0 calc(((100% / 12) * 9) - 15px);
  max-width: calc(((100% / 12) * 9) - 15px);
  margin: 0 7.5px; }

.i10 {
  -webkit-box-flex: 0;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex: 0 0 calc(((100% / 12) * 10) - 15px);
  flex: 0 0 calc(((100% / 12) * 10) - 15px);
  max-width: calc(((100% / 12) * 10) - 15px);
  margin: 0 7.5px; }

.i11 {
  -webkit-box-flex: 0;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex: 0 0 calc(((100% / 12) * 11) - 15px);
  flex: 0 0 calc(((100% / 12) * 11) - 15px);
  max-width: calc(((100% / 12) * 11) - 15px);
  margin: 0 7.5px; }

.i12 {
  -webkit-box-flex: 0;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex: 0 0 calc(((100% / 12) * 12) - 15px);
  flex: 0 0 calc(((100% / 12) * 12) - 15px);
  max-width: calc(((100% / 12) * 12) - 15px);
  margin: 0 7.5px; }

@media only screen and (max-width: 768px) {
  .i1 {
    -webkit-box-flex: 0;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex: 0 0 calc(((100% / 6) * 6) - 15px);
    flex: 0 0 calc(((100% / 6) * 6) - 15px);
    max-width: calc(((100% / 6) * 6) - 15px);
    margin: 0 7.5px; }
  .i2 {
    -webkit-box-flex: 0;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex: 0 0 calc(((100% / 6) * 6) - 15px);
    flex: 0 0 calc(((100% / 6) * 6) - 15px);
    max-width: calc(((100% / 6) * 6) - 15px);
    margin: 0 7.5px; }
  .i3 {
    -webkit-box-flex: 0;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex: 0 0 calc(((100% / 6) * 6) - 15px);
    flex: 0 0 calc(((100% / 6) * 6) - 15px);
    max-width: calc(((100% / 6) * 6) - 15px);
    margin: 0 7.5px; }
  .i4 {
    -webkit-box-flex: 0;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex: 0 0 calc(((100% / 6) * 6) - 15px);
    flex: 0 0 calc(((100% / 6) * 6) - 15px);
    max-width: calc(((100% / 6) * 6) - 15px);
    margin: 0 7.5px; }
  .i5 {
    -webkit-box-flex: 0;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex: 0 0 calc(((100% / 6) * 6) - 15px);
    flex: 0 0 calc(((100% / 6) * 6) - 15px);
    max-width: calc(((100% / 6) * 6) - 15px);
    margin: 0 7.5px; }
  .i6 {
    -webkit-box-flex: 0;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex: 0 0 calc(((100% / 6) * 6) - 15px);
    flex: 0 0 calc(((100% / 6) * 6) - 15px);
    max-width: calc(((100% / 6) * 6) - 15px);
    margin: 0 7.5px; }
  .i7 {
    -webkit-box-flex: 0;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex: 0 0 calc(((100% / 6) * 6) - 15px);
    flex: 0 0 calc(((100% / 6) * 6) - 15px);
    max-width: calc(((100% / 6) * 6) - 15px);
    margin: 0 7.5px; }
  .i8 {
    -webkit-box-flex: 0;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex: 0 0 calc(((100% / 6) * 6) - 15px);
    flex: 0 0 calc(((100% / 6) * 6) - 15px);
    max-width: calc(((100% / 6) * 6) - 15px);
    margin: 0 7.5px; }
  .i9 {
    -webkit-box-flex: 0;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex: 0 0 calc(((100% / 6) * 6) - 15px);
    flex: 0 0 calc(((100% / 6) * 6) - 15px);
    max-width: calc(((100% / 6) * 6) - 15px);
    margin: 0 7.5px; }
  .i10 {
    -webkit-box-flex: 0;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex: 0 0 calc(((100% / 6) * 6) - 15px);
    flex: 0 0 calc(((100% / 6) * 6) - 15px);
    max-width: calc(((100% / 6) * 6) - 15px);
    margin: 0 7.5px; }
  .i11 {
    -webkit-box-flex: 0;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex: 0 0 calc(((100% / 6) * 6) - 15px);
    flex: 0 0 calc(((100% / 6) * 6) - 15px);
    max-width: calc(((100% / 6) * 6) - 15px);
    margin: 0 7.5px; }
  .i12 {
    -webkit-box-flex: 0;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex: 0 0 calc(((100% / 6) * 6) - 15px);
    flex: 0 0 calc(((100% / 6) * 6) - 15px);
    max-width: calc(((100% / 6) * 6) - 15px);
    margin: 0 7.5px; } }

.container {
  max-width: calc(100% - 15px*4);
  margin: 0 auto; }

@media only screen and (max-width: 576px) {
  .container {
    display: block;
    width: 100%; } }

@media only screen and (min-width: 576px) {
  .container {
    display: block;
    width: 100%; } }

@media only screen and (min-width: 768px) {
  .container {
    display: block;
    width: 100%; } }

@media only screen and (min-width: 992px) {
  .container {
    display: block;
    width: 1440px; } }

@media only screen and (min-width: 1500px) {
  .container {
    display: block;
    width: 1440px; } }

h1, h2, h3, h4, h5, p, label, input, textarea, select, table, a, ul > li, button, .btn, small {
  font-family: "Play", sans-serif;
  line-height: 1.4; }

h1, h2, h3, h4, h5, p, label, input, textarea, select, table {
  display: block;
  width: 100%; }

button, .btn, h1, h2, h3, h4, h5, p, label, input, textarea, select, table, .checkbox, .radiobox {
  margin: 3.75px 0;
  font-weight: 600; }

h1, h2, h3, h4, h5, label {
  font-weight: 600;
  color: #111;
  line-height: 1.4; }

h1 {
  font-size: 1.75em; }

h2 {
  font-size: 1.6em; }

h3 {
  font-size: 1.45em; }

h4 {
  font-size: 1.3em; }

h5 {
  font-size: 1.15em; }

p, a, label, input, textarea {
  font-size: 1em;
  font-weight: 400; }

a {
  color: navy; }

ul > li {
  list-style: disc;
  margin: 8px 16px; }

nav #menu-toggler div.line1, nav #menu-toggler div.line2, nav #menu-toggler div.line3 {
  background-color: #FFF; }

nav ul.main_menu li a, nav ul.main_menu li p.link {
  font-size: 1.25em;
  color: #FFF; }

nav ul.main_menu li a:hover, nav ul.main_menu li a.active, nav ul.main_menu li p.link:hover, nav ul.main_menu li p.link.active {
  color: gold;
  text-shadow: 0 0 15px white; }

nav ul.main_menu li .submenu li a, nav ul.main_menu li .submenu li p {
  font-size: 1.1875em;
  color: #FFF; }

nav ul.main_menu li .submenu li a:hover, nav ul.main_menu li .submenu li a.active, nav ul.main_menu li .submenu li p:hover, nav ul.main_menu li .submenu li p.active {
  color: gold; }

@media only screen and (min-width: 768px) {
  nav {
    height: 100px;
    position: inherit; }
    nav #menu-toggler {
      display: none !important; }
    nav ul.main_menu {
      display: -webkit-inline-box;
      display: -ms-inline-flexbox;
      display: inline-flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      width: 100%;
      height: 100%;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center; }
      nav ul.main_menu li {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        margin: 0;
        display: -webkit-inline-box;
        display: -ms-inline-flexbox;
        display: inline-flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        width: auto;
        height: 100%;
        padding-left: 15px;
        padding-right: 15px; }
        nav ul.main_menu li a, nav ul.main_menu li p {
          margin: 0;
          width: auto;
          height: 100%; }
        nav ul.main_menu li .submenu {
          position: absolute;
          z-index: 150;
          top: 100px;
          border-left: 3px solid gold;
          border-right: 3px solid gold;
          display: block;
          width: auto;
          height: auto;
          background: #111; }
          nav ul.main_menu li .submenu li {
            margin: 0;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
            display: block;
            width: auto; }
            nav ul.main_menu li .submenu li a, nav ul.main_menu li .submenu li p {
              width: 100%;
              border-left: none;
              display: block;
              -webkit-box-align: center;
              -ms-flex-align: center;
              align-items: center;
              padding-top: 7.5px;
              padding-bottom: 7.5px; }
      nav ul.main_menu li:first-child a {
        border-left: none; } }

@media only screen and (max-width: 768px) {
  nav {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    display: block;
    height: 20px; }
  ul.main_menu {
    position: absolute;
    z-index: 100;
    display: none;
    overflow: hidden;
    right: 0;
    top: 100px;
    background: #111;
    border-left: 3px solid gold;
    border-right: 3px solid gold;
    border-bottom: 3px solid gold; }
    ul.main_menu li {
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      display: block;
      width: 100%;
      padding: 7.5px 60px; }
      ul.main_menu li p.link {
        border-left: none; }
      ul.main_menu li .submenu {
        position: inherit;
        z-index: 150;
        padding-left: 15px;
        width: 100%;
        margin-top: 1.5px; }
        ul.main_menu li .submenu li {
          -webkit-box-sizing: border-box;
          box-sizing: border-box;
          padding: 1.5px 15px; } }

nav #menu-toggler {
  cursor: pointer;
  position: absolute;
  width: 20px;
  height: 20px;
  top: 40px;
  right: 20px; }
  nav #menu-toggler div.line1, nav #menu-toggler div.line2, nav #menu-toggler div.line3 {
    display: block;
    position: absolute;
    width: 20px;
    height: 3px;
    -webkit-transition: all 0.25s linear;
    transition: all 0.25s linear; }
  nav #menu-toggler div.line1 {
    top: 0; }
  nav #menu-toggler div.line2 {
    top: calc(20*0.425px); }
  nav #menu-toggler div.line3 {
    top: calc(20*0.9px); }

nav #menu-toggler.open div.line1 {
  display: none; }

nav #menu-toggler.open div.line2 {
  top: calc(20*0.425px);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg); }

nav #menu-toggler.open div.line3 {
  top: calc(20*0.425px);
  -webkit-transform: rotate(315deg);
  transform: rotate(315deg); }

nav ul.main_menu li a, nav ul.main_menu li p.link {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-weight: 600; }
  nav ul.main_menu li a .svg-icon, nav ul.main_menu li p.link .svg-icon {
    height: 8px;
    -webkit-transition: all 0.25s linear;
    transition: all 0.25s linear;
    display: block;
    stroke: #FFF;
    fill: #FFF; }
  nav ul.main_menu li a:hover .svg-icon, nav ul.main_menu li a.active .svg-icon, nav ul.main_menu li p.link:hover .svg-icon, nav ul.main_menu li p.link.active .svg-icon {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    -webkit-transition: all 0.25s linear;
    transition: all 0.25s linear;
    stroke: gold;
    fill: gold; }

nav ul.main_menu li .submenu {
  display: none; }
  nav ul.main_menu li .submenu li a, nav ul.main_menu li .submenu li p {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-weight: 400; }

/*
================================================================================
|                                     POP UP                                   |
================================================================================
*/
.overlay_popup, .wrapper_popup {
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  position: fixed; }

.overlay_popup {
  z-index: 200;
  background: #000;
  opacity: 0.8; }

.wrapper_popup {
  z-index: 201;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }

.popup {
  position: relative;
  background-color: white;
  padding: 60px;
  border-radius: 8px;
  max-width: calc(100% - 15px*4);
  max-height: calc(100% - 15px*4); }

.close-popup {
  position: absolute;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  top: 15px;
  right: 15px;
  height: 16px;
  width: 16px;
  stroke: #111;
  fill: #111; }
  .close-popup:hover {
    stroke: gold;
    fill: gold; }

/*
================================================================================
|                       Выпадающий блок(SPOILER)                               |
================================================================================
*/
.spoiler-toggle svg {
  width: 10.4px !important;
  height: 10.4px !important;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: all 0.25s linear;
  transition: all 0.25s linear;
  margin-left: 5px;
  stroke: gold;
  fill: gold; }

.spoiler-toggle:hover svg {
  stroke: white;
  fill: white; }

.spoiler-toggle.active svg {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  -webkit-transition: all 0.25s linear;
  transition: all 0.25s linear; }

/*
================================================================================
|                       Выпадающий блок(SPOILER)                               |
================================================================================
*/
.select_wrapper {
  position: relative; }
  .select_wrapper svg {
    position: absolute;
    top: 16px;
    right: 16px;
    width: 10.4px !important;
    height: 10.4px !important;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: all 0.25s linear;
    transition: all 0.25s linear;
    margin-left: 8px;
    margin-top: 2.4px;
    stroke: gold;
    fill: gold; }
  .select_wrapper.active svg, .select_wrapper:hover svg {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    -webkit-transition: all 0.25s linear;
    transition: all 0.25s linear; }

input.select {
  padding-right: 45px;
  border: #111 solid 3px; }

.select-list {
  position: absolute;
  z-index: 10;
  background: white;
  width: 100%;
  padding: 0 15px;
  border-left: #111 3px solid; }
  .select-list li {
    list-style: none;
    line-height: 1.4;
    padding: 7.5px 0; }
    .select-list li:hover {
      color: gold; }

/*
================================================================================
|                       Проверочные блоки (Checkbox, Radiobutton)                               |
================================================================================
*/
.checkbox, .radiobox {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  width: 100%;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }
  .checkbox .check_block, .checkbox .radio_block, .radiobox .check_block, .radiobox .radio_block {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 20px;
    height: 20px;
    border: #111 2.25px solid; }
    .checkbox .check_block svg, .checkbox .radio_block svg, .radiobox .check_block svg, .radiobox .radio_block svg {
      width: 12px !important;
      height: 12px !important;
      fill: none;
      -webkit-transition: all 0.25s linear;
      transition: all 0.25s linear; }
    .checkbox .check_block.active svg, .checkbox .radio_block.active svg, .radiobox .check_block.active svg, .radiobox .radio_block.active svg {
      fill: gold;
      -webkit-transition: all 0.25s linear;
      transition: all 0.25s linear; }
  .checkbox label, .radiobox label {
    max-width: calc(100% - 16px*2);
    padding: 0 15px; }
  .checkbox .check_block, .radiobox .check_block {
    border-radius: 8px; }
  .checkbox .radio_block, .radiobox .radio_block {
    border-radius: 16px; }

button, .btn {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  cursor: pointer;
  -webkit-transition: all 0.25s linear;
  transition: all 0.25s linear;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 3.75px;
  height: 2.5em;
  padding: 0 12px;
  border-radius: 8px;
  font-size: 1em;
  border: gold solid 3px;
  color: black;
  background: gold; }
  button svg, .btn svg {
    fill: black;
    stroke: black; }
  button:hover, button.active, .btn:hover, .btn.active {
    background: white; }
  button.dark, .btn.dark {
    border: gold solid 3px;
    color: gold;
    background: none; }
    button.dark:hover, .btn.dark:hover {
      background: gold;
      border-color: gold;
      color: black !important; }
  button.red, .btn.red {
    border-color: red;
    color: white;
    background: red; }
    button.red:hover, .btn.red:hover {
      background: none;
      border-color: gold;
      color: gold; }
  button.white, .btn.white {
    border-color: white;
    color: white; }
    button.white:hover, .btn.white:hover {
      background: none;
      border-color: gold;
      color: gold; }
  button.min, .btn.min {
    border-radius: 8px;
    font-size: 1em; }
    button.min svg, .btn.min svg {
      max-height: 1.25em; }
  button.big, .btn.big {
    border-radius: 12px;
    padding: 0 24px;
    font-size: 1.5em; }
    button.big svg, .btn.big svg {
      max-height: 1.5em; }

.share-btn {
  background: none;
  -webkit-animation: glowing 4000ms infinite linear !important;
  animation: glowing 4000ms infinite linear !important; }
  .share-btn:hover {
    border-color: gold !important;
    color: gold;
    -webkit-box-shadow: 0 0 20px darkgrey;
    box-shadow: 0 0 20px darkgrey; }

@-webkit-keyframes glowing {
  0% {
    background-color: red;
    border-color: red; }
  25% {
    background-color: #D00;
    border-color: #D00; }
  50% {
    background-color: #A00;
    border-color: #A00; }
  75% {
    background-color: #D00;
    border-color: #D00; }
  100% {
    background-color: red;
    border-color: red; } }

@keyframes glowing {
  0% {
    background-color: red;
    border-color: red; }
  25% {
    background-color: #D00;
    border-color: #D00; }
  50% {
    background-color: #A00;
    border-color: #A00; }
  75% {
    background-color: #D00;
    border-color: #D00; }
  100% {
    background-color: red;
    border-color: red; } }

.to-top, .to-bot {
  position: fixed;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  right: 15px;
  max-height: 24px;
  max-width: 24px;
  background-color: white;
  z-index: 100;
  border: #111 solid 2px;
  border-radius: 24px; }
  .to-top svg, .to-bot svg {
    max-height: 100%;
    max-width: 100%;
    fill: #111; }

.to-top {
  bottom: 60px; }

.to-bot {
  bottom: 15px; }

.slider .prev, .slider .next {
  cursor: pointer;
  position: absolute;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  max-height: 24px;
  max-width: 24px;
  top: calc(50% - 16*0.375px);
  border: #111 solid 2px;
  border-radius: 12px; }
  .slider .prev svg, .slider .next svg {
    max-height: 100%;
    max-width: 100%;
    fill: #111; }

.slider .prev {
  left: -37.5px; }

.slider .next {
  right: -37.5px; }

.bg .slider .prev, .bg .slider .next {
  cursor: pointer;
  border-color: white; }
  .bg .slider .prev svg, .bg .slider .next svg {
    fill: white; }

form {
  display: block;
  width: 100%;
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 0; }
  form .message {
    position: absolute;
    height: auto;
    width: 100%;
    z-index: 1;
    z-index: 1;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: white; }
    form .message h5 {
      color: #111;
      text-align: center;
      width: 100%;
      display: block; }

input, textarea {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  cursor: pointer;
  padding: 0 12px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 8px;
  font-size: 1em;
  border: #111 solid 3px;
  color: #111; }

input {
  height: 2.5em;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0; }

input[type="number"] {
  -moz-appearance: textfield; }

input[type="number"]:hover,
input[type="number"]:focus {
  -moz-appearance: number-input; }

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0; }

header {
  border-bottom: 3px solid gold;
  background: #111;
  position: relative;
  z-index: 100;
  padding: 0 !important;
  -webkit-box-shadow: 3.5px 3.5px 7.5px darkgrey;
  box-shadow: 3.5px 3.5px 7.5px darkgrey; }
  header .row {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100px; }
    header .row .logo {
      -webkit-box-flex: 0;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -ms-flex: 0 0 calc(((100% / 20) * 2) - 15px);
      flex: 0 0 calc(((100% / 20) * 2) - 15px);
      max-width: calc(((100% / 20) * 2) - 15px);
      margin: 0 7.5px; }
      header .row .logo img {
        max-height: 80px; }
    header .row nav {
      -webkit-box-flex: 0;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -ms-flex: 0 0 calc(((100% / 20) * 11) - 15px);
      flex: 0 0 calc(((100% / 20) * 11) - 15px);
      max-width: calc(((100% / 20) * 11) - 15px);
      margin: 0 7.5px; }
    header .row .share {
      -webkit-box-flex: 0;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -ms-flex: 0 0 calc(((100% / 20) * 3) - 15px);
      flex: 0 0 calc(((100% / 20) * 3) - 15px);
      max-width: calc(((100% / 20) * 3) - 15px);
      margin: 0 7.5px; }
    header .row .cont {
      -webkit-box-flex: 0;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -ms-flex: 0 0 calc(((100% / 20) * 4) - 15px);
      flex: 0 0 calc(((100% / 20) * 4) - 15px);
      max-width: calc(((100% / 20) * 4) - 15px);
      margin: 0 7.5px; }
      header .row .cont li {
        display: -webkit-inline-box;
        display: -ms-inline-flexbox;
        display: inline-flex;
        width: 100%;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
        margin: 0;
        font-weight: 400; }
        header .row .cont li a {
          color: #FFF; }
        header .row .cont li svg {
          margin-right: 10px;
          max-height: 16px;
          max-width: 16px;
          fill: gold; }

header {
  position: fixed !important;
  top: 0;
  z-index: 100; }

@media only screen and (max-width: 768px) {
  header .row {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100px; }
    header .row .logo {
      -webkit-box-flex: 0;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -ms-flex: 0 0 calc(((100% / 20) * 4) - 15px);
      flex: 0 0 calc(((100% / 20) * 4) - 15px);
      max-width: calc(((100% / 20) * 4) - 15px);
      margin: 0 7.5px; }
      header .row .logo img {
        max-height: 80px; }
    header .row nav {
      -webkit-box-flex: 0;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -ms-flex: 0 0 calc(((100% / 20) * 20) - 15px);
      flex: 0 0 calc(((100% / 20) * 20) - 15px);
      max-width: calc(((100% / 20) * 20) - 15px);
      margin: 0 7.5px; }
    header .row .icons {
      -webkit-box-flex: 0;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -ms-flex: 0 0 calc(((100% / 20) * 3) - 15px);
      flex: 0 0 calc(((100% / 20) * 3) - 15px);
      max-width: calc(((100% / 20) * 3) - 15px);
      margin: 0 7.5px; }
    header .row .cont {
      -webkit-box-flex: 0;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -ms-flex: 0 0 calc(((100% / 20) * 10) - 15px);
      flex: 0 0 calc(((100% / 20) * 10) - 15px);
      max-width: calc(((100% / 20) * 10) - 15px);
      margin: 0 7.5px; } }

body {
  padding-top: 100px !important; }

.banner {
  color: white; }
  .banner .row {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
  .banner .block {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    width: 100%;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 16px 0;
    width: 100%; }
    .banner .block h3 {
      color: white;
      text-align: center; }
    .banner .block p {
      text-align: center; }
    .banner .block img {
      max-height: 100px; }
    .banner .block img.map_img {
      max-height: -webkit-fit-content;
      max-height: -moz-fit-content;
      max-height: fit-content;
      max-width: 80%;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-item-align: baseline;
      align-self: baseline; }

@media only screen and (max-width: 768px) {
  .order_1 {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2; }
  .order_2 {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1; }
  .order_3 {
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3; }
  .order_4 {
    -webkit-box-ordinal-group: 5;
    -ms-flex-order: 4;
    order: 4; }
  .order_5 {
    -webkit-box-ordinal-group: 6;
    -ms-flex-order: 5;
    order: 5; }
  .banner p {
    padding: 0 20%; } }

.bg {
  background: radial-gradient(ellipse closest-side, #646464 0%, #323232 60%, black 120%);
  -webkit-box-shadow: 3.5px 3.5px 7.5px darkgrey;
  box-shadow: 3.5px 3.5px 7.5px darkgrey; }
  .bg h1, .bg h2, .bg h3, .bg h4, .bg h5, .bg p, .bg label, .bg a {
    color: white; }

#filter .select-list {
  position: relative; }

.product_item, .product_block {
  position: relative;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: white;
  margin: 7.5px auto;
  padding: 30px 15px 15px 15px;
  border-radius: 7.5px;
  -webkit-box-shadow: 3.5px 3.5px 7.5px darkgrey;
  box-shadow: 3.5px 3.5px 7.5px darkgrey; }
  .product_item a, .product_block a {
    display: block;
    text-align: center; }
    .product_item a img, .product_block a img {
      max-height: 100px;
      width: auto;
      max-width: 80%;
      margin-top: 15px; }
    .product_item a h5, .product_block a h5 {
      width: auto;
      text-align: center;
      margin: 0.46875em; }
  .product_item a:hover h5, .product_block a:hover h5 {
    color: gold; }
  .product_item .price, .product_item .art, .product_block .price, .product_block .art {
    position: absolute;
    top: 15px;
    padding: 0 15px;
    font-weight: 600;
    width: auto;
    margin: 3.75px 0; }
  .product_item .price, .product_block .price {
    right: 15px;
    color: #111; }
  .product_item .row, .product_block .row {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
    .product_item .row .btn, .product_block .row .btn {
      margin: 0.23438em;
      width: 2.5em;
      text-align: center;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      padding: 0; }
    .product_item .row input, .product_block .row input {
      min-width: 3em;
      max-width: 6em;
      margin: 0 0.23438em;
      text-align: center;
      margin: 0.23438em; }
    .product_item .row button:hover svg, .product_block .row button:hover svg {
      fill: #111; }
    .product_item .row .ident, .product_block .row .ident {
      margin: 0.23438em;
      height: 2.5em;
      display: -webkit-inline-box;
      display: -ms-inline-flexbox;
      display: inline-flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      padding: 0 12px;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      border-radius: 8px;
      font-size: 1em;
      border: #111 solid 3px;
      color: #111; }

#cell_box, #search_box {
  position: relative; }

#cell_ul, #search_ul {
  padding: 7.5px;
  overflow-y: auto;
  max-height: 75vh; }

#search_ul {
  max-width: 450px !important; }

#paginator {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 7.5px auto; }
  #paginator button {
    margin: 3.75px; }

.block_anchor {
  display: block;
  position: absolute;
  width: 100%;
  height: 300px;
  z-index: -1; }

ul.fix_menu {
  display: block;
  border: 2px solid #111;
  background-color: white;
  border-radius: 5.5px;
  position: fixed;
  left: 15px;
  padding: 0 2px;
  top: 50%;
  z-index: 100; }
  ul.fix_menu li {
    margin: 5px 0;
    padding: 0;
    list-style: none; }
  ul.fix_menu a {
    display: block;
    width: 6px;
    height: 30px;
    border-radius: 3px;
    background-color: #111; }
  ul.fix_menu a.active, ul.fix_menu a:hover {
    display: block;
    background-color: gold; }

#add_slider {
  /* the slides */ }
  #add_slider .slide_block {
    padding: 7.5px; }
    #add_slider .slide_block .product_item {
      display: inline-block; }
  #add_slider img {
    max-height: 75px; }

.slider_gallery .row {
  padding: 0 7.5px; }
  .slider_gallery .row h3, .slider_gallery .row p {
    text-align: center;
    margin: 15px 0; }
  .slider_gallery .row img {
    border: white solid 3px;
    border-radius: 8px;
    margin: 15px 0; }

.slider_pro .row {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 0 7.5px; }
  .slider_pro .row h3, .slider_pro .row p {
    text-align: center;
    margin: 15px 0; }
  .slider_pro .row img {
    border: white solid 3px;
    border-radius: 8px;
    margin: 15px auto; }

.slide {
  overflow: hidden;
  text-align: center; }
  .slide a.bg_img {
    display: block;
    width: 100%;
    height: calc((100vh - 185px)/5*4);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    border: 1px solid white;
    padding-top: 25%; }
  .slide .row {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
    .slide .row p, .slide .row h3 {
      margin: 15px 0; }

@media only screen and (max-width: 768px) {
  .slide a.bg_img {
    height: 60vh; } }

.slider_partners img {
  max-width: 90% !important; }

.slider_sert img {
  max-width: calc(100% - 15px); }

.mini {
  -webkit-box-flex: 0;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex: 0 0 calc(((100% / 12) * 4) - 15px);
  flex: 0 0 calc(((100% / 12) * 4) - 15px);
  max-width: calc(((100% / 12) * 4) - 15px);
  margin: 0 7.5px;
  height: 30vh;
  background-size: cover;
  margin-top: 7.5px;
  margin-bottom: 7.5px; }

.cell_block .row {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }

#cell_box .row {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

.search_block {
  position: relative;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }
  .search_block ul li {
    list-style: none; }
  .search_block #search_inp {
    padding-right: 2.5em; }
  .search_block #search_btn {
    height: 1.875em;
    width: 1.875em;
    display: block;
    float: right;
    position: relative;
    margin-top: -2.5em;
    margin-right: 0.25em; }
    .search_block #search_btn svg {
      max-height: 100%;
      max-width: 100%; }
    .search_block #search_btn:hover .svg-icon {
      fill: black;
      stroke: black; }

.category li {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex; }
  .category li img {
    max-height: 150px; }
  .category li p {
    width: 100%;
    text-align: center; }
  .category li a {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }

#share span {
  display: inline-block; }

#share .work {
  color: #444; }

#share .price {
  color: red; }

.table {
  display: grid; }
  .table .table_row {
    padding: 15px 17px 12px 17px;
    display: grid;
    grid-gap: 22px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.09); }
  .table .table_row.table_title {
    background-color: #FAFAFA;
    border-radius: 4px 4px 0px 0px; }

.table.mainpage {
  -webkit-box-flex: 0;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex: 0 0 calc(((100% / 12) * 12) - 22px);
  flex: 0 0 calc(((100% / 12) * 12) - 22px);
  max-width: calc(((100% / 12) * 12) - 22px);
  margin: 0 11px; }
  .table.mainpage .btn {
    max-width: 93px; }
  .table.mainpage .table_row {
    grid-template-columns: 198px 95px 95px 205px 100px 1fr 1fr 90px 114px; }

.table.report {
  -webkit-box-flex: 0;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex: 0 0 calc(((100% / 12) * 12) - 22px);
  flex: 0 0 calc(((100% / 12) * 12) - 22px);
  max-width: calc(((100% / 12) * 12) - 22px);
  margin: 0 11px;
  margin-bottom: 28px; }
  .table.report .row {
    margin: 13px 0; }
    .table.report .row div {
      -webkit-box-flex: 0;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -ms-flex: 0 0 calc(((100% / 10) * 2) - 26px);
      flex: 0 0 calc(((100% / 10) * 2) - 26px);
      max-width: calc(((100% / 10) * 2) - 26px);
      margin: 0 13px; }

.table.price {
  -webkit-box-flex: 0;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex: 0 0 calc(((100% / 12) * 12) - 22px);
  flex: 0 0 calc(((100% / 12) * 12) - 22px);
  max-width: calc(((100% / 12) * 12) - 22px);
  margin: 0 11px;
  margin-top: 24px;
  background: #FAFAFA;
  border-radius: 4px; }
  .table.price .row {
    margin: 13px 0; }
    .table.price .row div {
      -webkit-box-flex: 0;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -ms-flex: 0 0 calc(((100% / 10) * 2) - 26px);
      flex: 0 0 calc(((100% / 10) * 2) - 26px);
      max-width: calc(((100% / 10) * 2) - 26px);
      margin: 0 13px; }
    .table.price .row .text-blue label {
      color: #1890FF; }
    .table.price .row .offset-1 {
      margin-left: calc(((100% / 10) * 1) + 13px); }

.table.sidebar {
  -webkit-box-flex: 0;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex: 0 0 calc(((100% / 1) * 1) - 22px);
  flex: 0 0 calc(((100% / 1) * 1) - 22px);
  max-width: calc(((100% / 1) * 1) - 22px);
  margin: 0 11px;
  padding-bottom: 13px;
  background-color: white;
  border: 1px solid rgba(0, 0, 0, 0.09);
  border-radius: 4px; }
  .table.sidebar .row:last-child {
    border: none; }
  .table.sidebar .row {
    padding: 20px 0 18px 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.09); }
    .table.sidebar .row div.td {
      -webkit-box-flex: 0;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -ms-flex: 0 0 calc(((100% / 12) * 12) - 30px);
      flex: 0 0 calc(((100% / 12) * 12) - 30px);
      max-width: calc(((100% / 12) * 12) - 30px);
      margin: 0 15px; }
    .table.sidebar .row h5 {
      color: #1890FF;
      position: relative;
      padding-right: 24px; }
      .table.sidebar .row h5 button {
        position: absolute;
        width: 24px;
        height: 24px;
        display: block;
        top: 0;
        right: 0;
        border-radius: 50%;
        background-image: url(/img/del-icon.svg);
        background-position: center; }
        .table.sidebar .row h5 button:hover {
          border: 1px solid  #1890FF; }
    .table.sidebar .row p.date {
      margin: 6px 0 12px 0; }
    .table.sidebar .row p.guest {
      margin-bottom: 9px; }
    .table.sidebar .row p {
      color: rgba(0, 0, 0, 0.65); }
      .table.sidebar .row p span {
        color: black; }

.table-form {
  -webkit-box-flex: 0;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex: 0 0 calc(((100% / 12) * 12) - 22px);
  flex: 0 0 calc(((100% / 12) * 12) - 22px);
  max-width: calc(((100% / 12) * 12) - 22px);
  margin: 0 11px;
  padding-bottom: 15px;
  border-radius: 4px; }
  .table-form .border-block {
    border-top: 1px solid rgba(0, 0, 0, 0.09);
    padding-top: 16px; }
  .table-form .row.title-row {
    background: #FAFAFA;
    height: 48px;
    border-radius: 4px 4px 0px 0px;
    margin-bottom: 26px; }
  .table-form .row div.td {
    -webkit-box-flex: 0;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex: 0 0 calc(((100% / 10) * 2) - 26px);
    flex: 0 0 calc(((100% / 10) * 2) - 26px);
    max-width: calc(((100% / 10) * 2) - 26px);
    margin: 0 13px;
    margin-bottom: 17px; }
    .table-form .row div.td label {
      display: block;
      margin-bottom: 9px; }
  .table-form .row .text-blue label {
    color: #1890FF; }
  .table-form .row .offset-1 {
    margin-left: calc(((100% / 10) * 1) + 13px); }
  .table-form .title-row * {
    height: 100%; }
    .table-form .title-row * a {
      display: -webkit-inline-box !important;
      display: -ms-inline-flexbox !important;
      display: inline-flex !important;
      height: 100%;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      text-align: center;
      padding: 0 11px;
      margin-right: 36px;
      color: black; }
      .table-form .title-row * a:hover {
        border-bottom: 1px solid  #1890FF !important;
        color: #1890FF !important; }
